@import url('/styles/subscribe.css');

.subscribe-our-presence.block {
  .footer-our-presence__container {
    display: flex;
    flex-direction: column;
  }

  .column__heading {
    font-size: var(--subscription-lh-3-desc-display);
    font-weight: var(--fw-700);
    color: var(--secondary-gray-10);
  }

  .footer-our-presence__citylist {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 15px 0;
    color: var(--dark-color);
    
    @media (width >= 992px) {
      flex-direction: row;
      margin: 0;
    }
  
    .footer-our-presence__cityitem {
      flex: 0 0 calc(100% / 6);
      font-size: 0.875rem;
    }
  }
}